.ticketGuide__ebook_description {
  color: #004fb2;
  font-weight: bold;
  margin-bottom: 3rem;
  font-size: 1.6rem;
  line-height: 1.6;
}
@media print, screen and (min-width: 768px) {
  .ticketGuide__ebook_description {
    font-size: clamp(1.76rem, calc(1.4666666667vw + 0rem), 2.2rem);
  }
}
@media screen and (max-width: 767px) {
  .ticketGuide__ebook_description {
    font-size: 2rem;
  }
}